gora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GORA-417) Deploy Hadoop-1 compatible binaries for Apache Gora
Date Sun, 30 Aug 2015 03:46:45 GMT

    [ https://issues.apache.org/jira/browse/GORA-417?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14721365#comment-14721365
] 

ASF GitHub Bot commented on GORA-417:
-------------------------------------

Github user lewismc commented on the pull request:

    https://github.com/apache/gora/pull/33#issuecomment-136083031
  
    I agree entirely. The code for 1.x shims should be @deprecated. We can
    write a new shim for Hadoop 3.x when it arrives.
    
    On Saturday, August 29, 2015, Renato Marroquin <notifications@github.com>
    wrote:
    
    > That is great @lewismc <https://github.com/lewismc> !
    > In all honesty, I think once we have reached an stable release again, we
    > should drop support for Hadoop1, even Nutch 1.x doesn't need it anymore
    > which was our main "user" in that side, everybody else has moved to Hadoop2.
    >
    > —
    > Reply to this email directly or view it on GitHub
    > <https://github.com/apache/gora/pull/33#issuecomment-136082956>.
    >
    
    
    -- 
    *Lewis*



> Deploy Hadoop-1 compatible binaries for Apache Gora
> ---------------------------------------------------
>
>                 Key: GORA-417
>                 URL: https://issues.apache.org/jira/browse/GORA-417
>             Project: Apache Gora
>          Issue Type: Task
>    Affects Versions: 0.6
>            Reporter: Henry Saputra
>             Fix For: 0.6.1
>
>
> Since we are now supporting both Hadoop 1.x and 2.x we need to deploy binaries to maven
central to support both version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message